Google Software Updater Local Privilege Escalation

Google software updater suffers from a local privilege escalation vulnerability on MacOS due to unsafe use of Distributed Objects.


MD5 | f4d7f01c4f93843dc53c45e1355f3101


Related Posts

Comments